<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Login</title>

	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<div class="credentials">
		 <form>
  			User name:<br>
  			<input type="text" name="user" class="cred_inputs"><br>
  			Password:<br>
  			<input type="password" name="password" class="cred_inputs"><br>
  			<input type="submit" value="Submit">
		</form> 
	</div>
	
</body>
</html>